Bug 638153 - Wrong documentation for logo
Wrong documentation for logo
Status: CLOSED ERRATA
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Ruediger Landmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-28 08:01 EDT by Steven Moix
Modified: 2010-11-23 23:16 EST (History)
4 users (show)

See Also:
Fixed In Version: publican-2.2-0.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-10 19:26:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steven Moix 2010-09-28 08:01:04 EDT
On http://jfearn.fedorapeople.org/en-US/Publican/2.0/html/Users_Guide/sect-Users_Guide-Website.html in chapter 6.2, point 7 it is stated that "To customize the logo at the top of the navigation menu that provides a link back to the home page, create a PNG image 300 px × 100 px and name it web_home.png."

The image should actually be called "web_logo.png" and be 290x100 pixels otherwise it doesn't work.
Comment 1 Steven Moix 2010-09-28 08:08:51 EDT
Oups, in my hurry I forgot to note that I'm using publican-2.1-0.fc12.noarch.
Comment 2 Ruediger Landmann 2010-10-05 00:54:39 EDT
Thanks for the catch, Steven -- this will be fixed in the guide we ship with Publican 2.2

Note You need to log in before you can comment on or make changes to this bug.